
body .smb-fc .btn2
{
background-color: #536E4F !important;
}

.featuredProductTitle a {
    color: #586E4F;
    font: bold 14px verdana;
    text-decoration: none;
}

.featuredProductTitle a:hover {
    color: #586E4F;
    font: bold 14px verdana;
    text-decoration: underline;
}

.featuredProductTitle {
    color: #586E4F;
    font: bold 14px verdana;
    margin-top: 15px;
    text-align: left;
    width: 228px;
}

.featuredProductCaption {
    color: black;
    font: 12px verdana;
    margin: 6px 0;
    text-align: left;
    width: 220px;
}

.featuredProductPrice {
    color: #9D0010;
    font: bold 11px verdana;
    margin-bottom: 10px;
    text-align: left;
    width: 220px;
}

html>body #custom-options { *margin-top: 0; }